

.DownloadWrap a.nu { text-decoration:none; }
.DownloadWrap a.catmajor, .DownloadWrap a.catmajor:link, .DownloadWrap a.catmajor:visited, .DownloadWrap a.catmajor:active { font-size:12pt; color:#000; }
.DownloadWrap a.catminor, .DownloadWrap a.catminor:link, .DownloadWrap a.catminor:visited, .DownloadWrap a.catminor:active { font-size:8pt; color:#000; }

.DownloadWrap a, .DownloadWrap a:link, .DownloadWrap a:visited, .DownloadWrap a:active { color: #2C65B7; text-decoration: underline; font-weight: bold; }
.DownloadWrap a:hover { color: #2C65B7; background-color: inherit; text-decoration: none; }

.DownloadWrap a.menu, .DownloadWrap a.menu:link, .DownloadWrap a.menu:visited, .DownloadWrap a.menu:active { color:#fff; text-decoration:none; line-height:20px; }
.DownloadWrap a.umenu, .DownloadWrap a.umenu:link, .DownloadWrap a.umenu:visited, .DownloadWrap a.umenu:active { text-decoration:underline; }
.DownloadWrap a.head, .DownloadWrap a.head:link, .DownloadWrap a.head:visited, .DownloadWrap a.head:active { color:#FFF; text-decoration:none; }

.DownloadWrap p, .DownloadWrap td, .DownloadWrap th, .DownloadWrap div, .DownloadWrap i, .DownloadWrap blockquote, .DownloadWrap center { font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000; }
.DownloadWrap .head1 { font-size:14pt; font-weight:bold; color:#164991; }
.DownloadWrap .head2 { font-size:11pt; font-weight:bold; color:#990000; }
.DownloadWrap .topmenu { color:#000; background-color:#D7E1EE; }
.DownloadWrap .tableborder, .tableborder table { background-color:#999; border-width:0px; }
.DownloadWrap .tablehead { color:#FFF; background-color:#2C65B7; }
.DownloadWrap .tablehead b { font-size:14px; }
.DownloadWrap .tablehead a, .DownloadWrap .tablehead a:link, .DownloadWrap .tablehead a:visited, .DownloadWrap .tablehead a:active { text-decoration:underline; }
.DownloadWrap .tablehead a:hover { text-decoration:none; }
.DownloadWrap .tablebody { color:#000; background-color:#e6e6e6; }
.DownloadWrap .xborder { background-color:#000; }
.DownloadWrap .xtab1 { background-color:#6B6B69; font-weight:bold; }
.DownloadWrap .xtab2 { background-color:#164991; font-weight:bold; }